.krrAcfFiltering-selector {
	background: #fff;
	border: 1px solid #ccd0d4;
	margin: 15px 0 0;
	padding: 15px;
}

.krrAcfFiltering-selector label {
	display: inline-block;
	margin-right: 7px;
	font-weight: bold;
}